
html,
body {
  font-size: 62.5%;
}
body {
  max-width: 1920px;
  position: relative;
  margin: 0 auto;
  
}
#new-index-body .container {
  width: 1530px;
  padding: 0 15px;
  position: relative;
  margin: 0 auto;
}
h1.h1,
h2.h2,
h3.h3,
h4.h4,
h5.h5,
h6.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}
p {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}
li {
  transition: 0.3s ease;
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
}
a {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  line-height: inherit;
  font-style: inherit;
}
span {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
  line-height: inherit;
  font-style: inherit;
}
img {
  width: auto;
  transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -ms-transition: 0.5s ease;
  -o-transition: 0.5s ease;
}
#new-index-body {
  position: relative;
}
.factory-section-native .new-title2{
  text-align: center;
}
#new-index-body .new-title2 h3 {
  position: relative;
  color: #333;

  font-size: 36px;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
  padding-bottom: 30px;
}
.product-page .top .text {
  color: #171717;
  max-height: 280px;
  position: relative;
  overflow: auto;
  line-height: 1.8;
  font-weight: 500;
}
table.transformerman tr:nth-child(even){
  background-color: #fff!important;
}
 table.transformerman tr td
.product-page .top .text.expanded {
            max-height: none;
        }
.more-link {
            cursor: pointer;
            color: #ff7400;
            font-size: 18px;
            display: none;
            text-decoration: underline;
        }
        .more-link.show{
          display: inline;
        }
#new-index-body .new-title2 h3::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 62px;
  height: 4px;
  background: #ff792d;
}
#new-index-body #Advheader {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1111;
}
#new-index-body #Advheader .nav {
  line-height: 80px;
  height: 80px;
  background: #fff;
  text-align: right;
}

.about-page .about-1 span.h6 {
  line-height: 1.2;
}
.about-page .about-1 .text em {
  color: var(--color);
}
.about-page .about-1 .bottom {
  margin-top: -15%;
}
.about-page .about-1 .bottom img {
  z-index: -1;
  position: relative;
}
.about-page .about-1 .bottom .pos {
  bottom: 13%;
  width: 100%;
}
.about-page .about-1 .bottom .pos .play-btn {
  position: relative;
  -webkit-transform: unset;
  -moz-transform: unset;
  -ms-transform: unset;
  transform: unset;
  margin-left: auto;
  font-size: inherit;
  left: auto;
}

.about-page .about-2 {
  position: relative;
}
.about-page .about-2:before {
  content: '';
  width: 100%;
  height: 20%;
  background-color: white;
  position: absolute;
  bottom: 0;
  left: 0;
}
.about-page .about-2 .list ul li .box {
  padding: 8%;
  background-color: white;
  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 1em rgba(0, 0, 0, 0.1);
  position: relative;
  background-repeat: no-repeat;
  background-position: center right -10%;
  background-size: 35% auto;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  height: 100%;
}
.about-page .about-2 .list ul li .box:before,
.about-page .about-2 .list ul li .box:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: inherit;
  z-index: -1;
}
.about-page .about-2 .list ul li .box:before {
  background-image: unset;
}
.about-page .about-2 .list ul li .box:after {
  opacity: 0;
  background-color: transparent;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.about-page .about-2 .list ul li .box i.icon {
  position: relative;
  z-index: 1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.about-page .about-2 .list ul li .box i.icon:before,
.about-page .about-2 .list ul li .box i.icon:after {
  content: '';
  width: 2em;
  height: 2em;
  border-radius: 100%;
  position: absolute;
  background-color: #ff792d;
  z-index: -1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.about-page .about-2 .list ul li .box i.icon:before {
  width: .5em;
  height: .5em;
  left: -0.25em;
  bottom: -0.25em;
}
.about-page .about-2 .list ul li .box i.icon:after {
  right: -0.5em;
  top: -0.5em;
}
.about-page .about-2 .list ul li .box .content {
  margin-left: auto;
}
.about-page .about-2 .list ul li .box .content span.h6 {
  line-height: 1;
}
.about-page .about-2 .list ul li .box .content span.h6 sub {
  vertical-align: bottom;
  line-height: .8;
  display: inline-block;
}
.about-page .about-2 .list ul li .box .content hr {
  margin: .2em 0;
  opacity: .3;
}
.about-page .about-2 .list ul li .box:hover {
  color: white;
  background-color: #ff792d;
}
.about-page .about-2 .list ul li .box:hover:after {
  opacity: .2;
}
.about-page .about-2 .list ul li .box:hover i.icon {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.about-page .about-2 .list ul li .box:hover i.icon:before {
  -webkit-transform: translate(-50%, 50%);
  -moz-transform: translate(-50%, 50%);
  -ms-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}
.about-page .about-2 .list ul li .box:hover i.icon:after {
  -webkit-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}
#new-index-body #Advheader .nav .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#new-index-body #Advheader .nav .logo img {
  display: inline-block;
  vertical-align: middle;
}
#new-index-body #Advheader .nav .box p {
  margin-left: 40px;
  font-size: 18px;
  color: #333;
  display: inline-block;
  vertical-align: top;
}
#new-index-body #Advheader .nav .box img {
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
}
.inner-page .ProductBox {
  padding: 1em 1em 2em;
  position: relative;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  z-index: 1;
  height: 100%;
}
.inner-page .ProductBox:before {
  content: '';
  width: 100%;
  height: 42%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: #f2f2f2;
}
.inner-page .ProductBox a.img-box {
  max-width: 54%;
  margin: 0 auto;
  -webkit-box-reflect: below 0px linear-gradient(to bottom, transparent 70%, rgba(0, 0, 0, 0.2));
}
.inner-page .ProductBox .btn a {
  width: 10em;
  padding: 0 1em;
  height: 2.71428571em;
  -webkit-transition: .5s all,color 0s;
  -moz-transition: .5s all,color 0s;
  transition: .5s all,color 0s;
  border: 1px solid transparent;
}
.inner-page .ProductBox .btn a:first-child {

}
.inner-page .ProductBox .btn a:last-child {
  background-color: #ff7400;
  color: white;
}
.inner-page .ProductBox .btn a:hover {
  background-color: black !important;
  border-color: black !important;
  color: white !important;
}
.inner-page .ProductBox:hover {
  background-color: #ff7400;
  color: white;
}
.inner-page .ProductBox:hover span.tag {
  color: inherit;
}
span.tag{
  color: #ff7400;
}
.inner-page .ProductBox:hover .btn a:first-child {
  border-color: white;
  background-color: white;
  color: #ff7400;
}
.inner-page .ProductBox:hover .btn a:last-child {
  background-color: transparent;
  color: white;
  border-color: white;
}

#new-index-body #Advheader #msg {
  position: absolute;
  right: 0;
  top: 0;
  width: 9.89583333%;
  text-align: center;
  background: #ff792d;
  cursor: pointer;
  cursor: hand;
}
#new-index-body #Advheader #msg img {
  display: inline-block;
  vertical-align: middle;
}
.manufacturing-page .manufacturing-1 .text {
  color: #616161;
  line-height: 1.66666667;
}
.manufacturing-page .manufacturing-1 .list {
  font-size: 0;
}
.manufacturing-page .manufacturing-1 .list li {
  padding: 10% 10% 6%;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  background-color: #ff7400;
  border: 1px solid #c1c1c1;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  color: white;
}
.manufacturing-page .manufacturing-1 .list li:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: white;
  z-index: -1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  opacity: 0;
}
.manufacturing-page .manufacturing-1 .list li i.icon {
  height: 1em;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}
.manufacturing-page .manufacturing-1 .list li span.h6 {
  line-height: 1;
}
.manufacturing-page .manufacturing-1 .list li:hover {
  color: black;
}
.manufacturing-page .manufacturing-1 .list li:hover:before {
  opacity: 1;
}
.manufacturing-page .manufacturing-1 .list li:hover i.icon {
  -webkit-filter: unset;
  filter: unset;
}
.manufacturing-page .manufacturing-2 .list .slick-track .slick-slide > div {
  height: auto;
}
.manufacturing-page .manufacturing-2 .list ul {
  margin: -1em;
}
.manufacturing-page .manufacturing-2 .list ul li {
  padding: 1em;
}
#new-index-body .new-init-1 {
  background: rgba(0, 0, 0, 0.75) url(/szsunmed/2026/04/21/woundcare-dressing-manufacturer.jpg) no-repeat center;
  background-blend-mode: darken;
  background-size: cover;
  margin-top: 0!important;
}
#new-index-body .new-init-1 .acc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 20px;
}
#new-index-body .new-init-1 .acc .rl ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.onestop-page .onestop-1 .box .left {
  position: relative;
  z-index: 1;
}
.onestop-page .onestop-1 .box .left:before {
  content: '';
  width: 150%;
  height: 100%;
  position: absolute;
  top: 0;
  right: -10%;
  z-index: -1;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0 0 70px rgba(0, 0, 0, 0.09);
  box-shadow: 0 0 70px rgba(0, 0, 0, 0.09);
  border-radius: inherit;
}
.onestop-page .onestop-1 .box .right {
  width: 70%;
  margin-right: -20%;
}
.onestop-page .onestop-2 {
  padding-bottom: 26.04166667%;
  position: relative;
  z-index: 1;
}
.onestop-page .onestop-2 .list li {
  max-width: 200px;
  width: 100%;
  position: relative;
  cursor: pointer;
  cursor: hand;
}
.onestop-page .onestop-2 .list li.icon {
  width: auto;
}
.onestop-page .onestop-2 .list li span.border {
  padding-top: 100%;
  display: block;
  width: 100%;
  border-radius: 100%;
  position: relative;
  z-index: -1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-2 .list li span.border:after {
  content: '';
  width: 100%;
  height: 100%;
  border: .4em solid black;
  position: absolute;
  left: 0;
  top: 0;
  border-radius: inherit;
}
.onestop-page .onestop-2 .list li span.border:before {
  content: '';
  width: 70%;
  height: 70%;
  left: 15%;
  top: 15%;
  border: 1px solid black;
  z-index: -1;
  position: absolute;
  border-radius: inherit;
}
.onestop-page .onestop-2 .list li span.bl {
  position: absolute;
  top: 15%;
  left: 15%;
  width: 70%;
  height: 70%;
  border-radius: 100%;
  background-color: #ff792d;
  z-index: -1;
  opacity: 0;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-2 .list li span.bl:after,
.onestop-page .onestop-2 .list li span.bl:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: inherit;
  border-radius: inherit;
  -webkit-animation: ks 2s linear infinite;
  -moz-animation: ks 2s linear infinite;
  animation: ks 2s linear infinite;
  zoom: .5;
}
.onestop-page .onestop-2 .list li span.bl:after {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: .6s;
}
.onestop-page .onestop-2 .list li .box i {
  height: 0;
  overflow: hidden;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-2 .list li .box i img {
  max-height: 100%;
}
.onestop-page .onestop-2 .list li .box span.h6 {
  line-height: 1.2;
}
.onestop-page .onestop-2 .list li .content {
  position: absolute;
  top: 100%;
  margin-top: 2em;
  background-color: #ff792d;
  color: white;
  width: 45.83333333vw;
  border-radius: 0.5em;
  text-align: left;
  padding: 1.2em;
  left: 0;
  display: none;
}
.onestop-page .onestop-2 .list li .content span.line {
  border-bottom: 0.375em solid #ff792d;
  border-left: 0.25em solid transparent;
  border-right: 0.25em solid transparent;
  position: absolute;
  bottom: 100%;
}
.onestop-page .onestop-2 .list li .content span.line:before {
  content: '';
  height: 1em;
  width: 2px;
  background-color: #ff792d;
  bottom: .3em;
  left: 50%;
  margin-left: -1px;
  position: absolute;
}
.onestop-page .onestop-2 .list li .content span.h6 {
  line-height: 1.2;
}
.onestop-page .onestop-2 .list li .content .text {
  color: inherit;
}
.onestop-page .onestop-2 .list li:nth-child(1) span.line {
  left: 10%;
}
.onestop-page .onestop-2 .list li:nth-child(3) .content {
  left: -10%;
}
.onestop-page .onestop-2 .list li:nth-child(3) .content span.line {
  left: 12.5%;
}
.onestop-page .onestop-2 .list li:nth-child(5) .content {
  left: -20%;
}
.onestop-page .onestop-2 .list li:nth-child(5) .content span.line {
  left: 15%;
}
.onestop-page .onestop-2 .list li:nth-child(7) .content {
  left: auto;
  right: -20%;
}
.onestop-page .onestop-2 .list li:nth-child(7) .content span.line {
  left: auto;
  right: 15%;
}
.onestop-page .onestop-2 .list li:nth-child(9) .content {
  left: auto;
  right: -10%;
}
.onestop-page .onestop-2 .list li:nth-child(9) .content span.line {
  left: auto;
  right: 12.5%;
}
.onestop-page .onestop-2 .list li:nth-child(11) .content {
  left: auto;
  right: 0;
}
.onestop-page .onestop-2 .list li:nth-child(11) .content span.line {
  left: auto;
  right: 10%;
}
.onestop-page .onestop-2 .list li.active span.border {
  opacity: 0;
}
.onestop-page .onestop-2 .list li.active span.bl {
  opacity: 1;
}
.onestop-page .onestop-2 .list li.active .box {
  color: white;
}
.onestop-page .onestop-2 .list li.active .box i {
  height: 1em;
}
.onestop-page .onestop-2 .list li.active .content {
  display: block;
}
.onestop-page .onestop-3 .list ul li {
  border: 2px solid #ebebeb;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-3 .list ul li .content {
  padding: 3% 6% 3%;
}
.onestop-page .onestop-3 .list ul li .img img {
  height: 100%;
}
.onestop-page .onestop-3 .list ul li > i {
  width: 2em;
  height: 2em;
  border-radius: 100%;
  background-color: #f8f8f8;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-3 .list ul li > i img {
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}
.onestop-page .onestop-3 .list ul li span.h5 {
  line-height: 1.2;
}
.onestop-page .onestop-3 .list ul li span.h6 {
  color: #636363;
}
.onestop-page .onestop-3 .list ul li .text {
  line-height: 1.5625;
}
.onestop-page .onestop-3 .list ul li .text i {
  color: black;
  font-weight: bold;
}
.onestop-page .onestop-3 .list ul li:hover {
  border-color: #ff792d;
}
.onestop-page .onestop-3 .list ul li:hover > i {
  background-color: #ff792d;
}
.onestop-page .onestop-3 .list ul li:hover > i img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

#new-index-body .new-init-1 .acc .rl ul li p {
  font-size: 16px;
  
  font-weight: 400;
  color: #fff;
  line-height: 1;
}
#new-index-body .new-init-1 .acc .rl ul li p img {
  margin-right: 11px;
  vertical-align: middle;
}
#new-index-body .new-init-1 .acc .rl li:last-child {
  margin-left: 20px;
}
#new-index-body .new-init-1 .top {
  padding: 46px 0 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#new-index-body .new-init-1 .top .left {
  margin-top: 20px;
}
#new-index-body .new-init-1 .top .left h4.strongit{
  font-size: 28px;
    font-weight: 700;
    color: #ff792d;
}
#new-index-body .new-init-1 .top .left a.more {
  line-height: 50px;
  height: 50px;
  padding: 0 3em;
  font-size: 16px;
  text-transform: capitalize;
  margin-right: 10px;
  color: #fff;
  background: #ff792d;
  display: inline-block;
  margin-top: 0.5em;
}
#new-index-body .new-init-1 .top .left h3 {
  font-size: 50px;
  
  font-weight: 700;
  color: #fff;
  line-height: 1.4;
  text-transform: capitalize;
}
#new-index-body .new-init-1 .top .left h3 span {
  display: block;
}
#new-index-body .new-init-1 .top .left p {
  font-size: 18px;
  
  font-weight: 400;
  color: #fff;
  line-height: 1.8;
  max-width: 547px;
  margin-top: 55px;
}
#new-index-body .new-init-1 .top .left p strong{
font-weight:600;
}

#new-index-body .new-init-1 .top .right {
  margin-right: 114px;
}
#new-index-body .new-init-1 .top .right .form1 {
  background: #eae6e6;
  text-align: center;
  padding: 30px;
  max-width: 400px;
}
#new-index-body .new-init-1 .top .right .form1 h4 {
  font-size: 28px;
  
  font-weight: 500;
  color: #111;
  line-height: 1;
  text-transform: uppercase;
}
#new-index-body .new-init-1 .top .right .form1 p {
  font-size: 16px;
  
  font-weight: 400;
  color: #111;
  line-height: 22px;
  margin-top: 12px;
}
#new-index-body .new-init-1 .top .right .form1 ul li {
  margin-top: 12px;
  padding: 0;
}
#new-index-body .new-init-1 .top .right .form1 ul li label {
  position: relative;
  display: block;
  width: 100%;
  height: 34px;
  background: #fff;
}
#new-index-body .new-init-1 .top .right .form1 ul li label span {
  position: absolute;
  left: 6px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
  
  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
  line-height: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  display: none !important;
}
#new-index-body .new-init-1 .top .right .form1 ul li label input[type=text] {
  position: absolute;
  left: 0;
  bottom: 0;
  border: none;
  width: 100%;
  height: 100%;
  font-size: 14px;

  font-weight: 400;
  line-height: 30px;
  padding-left: 6px;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #000;
}
#new-index-body .new-init-1 .top .right .form1 ul li label textarea {
  position: absolute;
  left: 0;
  bottom: 0;
  border: none;
  width: 100%;
  height: 50px;
  font-size: 14px;
 
  font-weight: 400;
  color: #000;
  line-height: 30px;
  padding-left: 6px;
  opacity: 1;
}
#new-index-body .new-init-1 .top .right .form1 ul li label ::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-1 .top .right .form1 ul li label :-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-1 .top .right .form1 ul li label ::-moz-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-1 .top .right .form1 ul li label :-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-1 .top .right .form1 ul li label.active span {
  top: 3px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  color: #000;
}
#new-index-body .new-init-1 .top .right .form1 ul li label.active input[type=text],
#new-index-body .new-init-1 .top .right .form1 ul li label.active textarea {
  opacity: 1;
}
#new-index-body .new-init-1 .top .right .form1 ul li input[type=submit] {
  width: 100%;
  height: 40px;
  background: #ff792d;
  border: none;
  font-size: 20px;
  
  font-weight: 400;
  color: #fff;
  line-height: 1;
}
#new-index-body .new-init-1 .top .right .form1 ul li:nth-child(4) label {
  height: 66px;
}
#new-index-body .new-init-1 .top .right .form1 ul li:nth-child(4) label span {
  top: 5px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#new-index-body .new-init-2 .acc .acc-top {
  background: #EEEEEE;
  padding: 50px 0;
}
#new-index-body .new-init-2 .acc .btn {
  margin-top: 20px;
}
#new-index-body .new-init-2 .acc .btn a{
  display: inline-block;
  background: #ff792d;
  font-size: 14px;
  
  font-weight: 500;
  color: #FFFFFF;
  line-height: 1;
  padding: 15px 44px;
  text-transform: capitalize;
}
#new-index-body .container .btnbutton a{
   display: block;
    background: #002FA7;
    font-size: 22px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 1;
    padding: 10px 0; /* Changed padding to 10px top/bottom and 0 left/right for better appearance */
    text-transform: capitalize;
    text-align: center; /* Add this to center the text inside the button */
}

span.pintrocolor{
  color: #ff792d;
}

#new-index-body .container .btnbutton{
  margin: 30px 0;
}

#new-index-body .new-init-2 .acc .acc-bot {
  background: #FFFFFF;
  padding: 50px 0;
}
#new-index-body .new-init-2 .acc .acc-bot .top .left {
  padding-left: 82px;
}
#new-index-body .new-init-2 .acc h4 {
  font-size: 30px;
  
  font-weight: 500;
  color: #000000;
  line-height: 1.2;
 
 
}
#new-index-body .new-init-2 .acc span {
  display: inline-block;
  width: 200px;
  height: 3px;
  background: #000000;
  margin: 15px 0;
}
#new-index-body .new-init-2 .acc p {
  font-size: 16px;
 
  font-weight: 400;
  color: #111111;
  line-height: 1.8;

  margin-bottom:20px;
}
#new-index-body .new-init-2 .acc p strong{
font-weight:600;
}

#new-index-body .new-init-2 .acc p strong{
font-weight:700;
}
#new-index-body .new-init-2 .acc .list {
  margin-top: 50px;
}
#new-index-body .new-init-2 .acc .list span.swiper-notification {
  display: none;
}
#new-index-body .new-init-2 .acc .list .box {
  max-width: 480px;
  margin: 0 auto;
  text-align: center;
}

#new-index-body .new-init-2 .acc .list .box .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#new-index-body .new-init-2 .acc .list .box .con {
  margin-top: 20px;
}
#new-index-body .new-init-2 .acc .list .box .con h6 {
  font-size: 16px;
  
  font-weight: 400;
  color: #111111;
  line-height: 1.5;
  text-transform: capitalize;
}

#new-index-body .new-init-2 .acc .right {
  
}
#new-index-body .new-init-2 .acc .left.column{
  padding-left: 20px;
}
#new-index-body .new-init-2 .acc .right img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
#new-index-body .new-init-3 {
  padding: 50px 0;
  text-align: center;
}
#new-index-body .new-init-4 {
  padding-top: 50px;
}
#new-index-body .new-init-4 .container {
  width: 1320px;
}
#new-index-body .new-init-4 .new-top .left {
  vertical-align: bottom;
}
#new-index-body .new-init-4 .new-top .left .text {
  margin-top: 30px;
}
#new-index-body .new-init-4 .new-top .left .text p {
  font-size: 16px;
  color: #000;
  line-height: 2;
  padding-right: 20px;
  margin-bottom:20px;
}
#new-index-body .new-init-4 .new-top .right {
  vertical-align: bottom;
  padding-bottom: 30px;
}
#new-index-body .new-init-4 .new-top .right video {
  display: inline-block;
  width: 100%;
}
#new-index-body .new-init-5 {
  background: #f7f8f9;
  padding: 60px 0;
}
#new-index-body .new-init-5 .container {
  width: 1320px;
}
#new-index-body .new-init-5 .new-title1 {
  text-align: center;
}
#new-index-body .new-init-5 .new-title1 h3 {
  font-size: 32px;
  
  font-weight: 500;
  color: #000000;
  line-height: 1;
}
#new-index-body .new-init-5 .new-title1 p {
  font-size: 16px;
  line-height: 1.5;
  color: #444444;
  margin-top: 20px;
}
#new-index-body .new-init-5 .new-top {
  margin-top: 30px;
}
#new-index-body .new-init-5 .new-top ul {
  margin: 0 -12px;
}
#new-index-body .new-init-5 .new-top ul li {
  padding: 0 12px;
  text-align: center;
}
#new-index-body .new-init-5 .new-top ul li .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  margin: 0;
  background: #fff;
  -webkit-box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 4px;
  text-align: center;
  border-bottom: 3px solid #fff;
  height: 240px;
}
#new-index-body .new-init-5 .new-top ul li .box img{
  margin-bottom: 20px;
}
#new-index-body .new-init-5 .new-top ul li .box h4 {
  font-size: 18px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 15px;
  min-height: 50px;
}
#new-index-body .new-init-5 .new-top ul li .box p {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
  color: #444444;
  line-height: 2;
}
#new-index-body .new-init-5 .new-top ul li:hover {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
}
#new-index-body .new-init-5 .new-top ul li:hover .box {
  border-bottom: 3px solid #ff792d;
}
#new-index-body .new-init-6 {
  padding-top: 100px;
}
#new-index-body .new-init-6 .container {
  width: 1320px;
}
#new-index-body .new-init-6 .new-title2 h3::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#new-index-body .new-init-6 .list {
  margin-top: 30px;
  padding-bottom: 80px;
  border-bottom: 1px solid #ccc;
}
#new-index-body .new-init-6 .list ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: -10px;
}
#new-index-body .new-init-6 .list ul li {
  padding: 10px;
}
#new-index-body .new-init-6 .list ul li .img {
  padding: 16px 0;
  background-color: #fff;
  border-style: solid;
  border-width: 1px;
  border-color: #2b6ca3;
  border-radius: 4px;
}
#new-index-body .new-init-7 {
  padding: 30px 0;
}
.inner-page span.h2 em, #new-index-body .new-init-1 .top .left p span.colorsetsp {
  color: #ff792d;
}
#new-index-body .new-init-7 .container {
  width: 1320px;
}
#new-index-body .new-init-7 .new-title2 h3::after {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#new-index-body .new-init-7 .list {
  margin-top: 40px;
  text-align: center;
}
#new-index-body .new-init-7 .list .swiper-button-prev,
#new-index-body .new-init-7 .list .swiper-button-next {
  position: absolute;
  background: transparent;
  font-size: 42px;
  color: #7d7d7d;
  opacity: 1;
  margin: 0;
  top: 50%;
  width: auto;
  height: auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
#new-index-body .new-init-7 .list .swiper-button-prev {
  left: 0;
}
#new-index-body .new-init-7 .list .swiper-button-next {
  right: 0;
}
#new-index-body .new-init-8 .top {
  background: url(/szsunmed/2026/04/21/new-init93.jpg) no-repeat center;
  background-size: cover;
  margin-top: 40px;
}
#new-index-body .new-init-8 .acc .left {
  width: 52%;
}
#new-index-body .new-init-8 .acc .left ul {
  padding: 40px 0 20px;
  padding-right: 158px;
}
#new-index-body .new-init-8 .acc .left ul li {
  padding-bottom: 35px;
}
#new-index-body .new-init-8 .acc .left ul li h4 {
  font-size: 22px;
 
  font-weight: 500;
  color: #FFFFFF;
  line-height: 1;
}
#new-index-body .new-init-8 .acc .left ul li .text {
  margin-top: 24px;
}
#new-index-body .new-init-8 .acc .left ul li .text p {
  font-size: 16px;
  
  font-weight: 400;
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.6;
}
#new-index-body .new-init-8 .acc .left ul li:last-child {
  padding-bottom: 0;
}
#new-index-body .new-init-8 .acc .right {
  width: 48%;
}
#new-index-body .new-init-8 .acc .right .form {
  text-align: center;
  padding: 38px 0;
  padding-left: 120px;
  max-width: 620px;
}
#new-index-body .new-init-8 .acc .right .form h4 {
  font-size: 40px;
  
  font-weight: 500;
  color: #111111;
  line-height: 1;
  text-transform: uppercase;
}
#new-index-body .new-init-8 .acc .right .form p {
  font-size: 16px;
 
  font-weight: 400;
  color: #111111;
  line-height: 24px;
  margin-top: 15px;
  padding: 0 20px;
}
#new-index-body .new-init-8 .acc .right .form ul li {
  margin-top: 15px;
}
#new-index-body .new-init-8 .acc .right .form ul li label {
  position: relative;
  display: block;
  width: 100%;
  height: 45px;
  background: #FFFFFF;
  border: 1px solid #999999;
}
#new-index-body .new-init-8 .acc .right .form ul li label span {
  position: absolute;
  left: 6px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;

  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
  line-height: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#new-index-body .new-init-8 .acc .right .form ul li label input[type=text] {
  position: absolute;
  left: 0;
  bottom: 0;
  border: none;
  width: 100%;
  height: 28px;
  font-size: 14px;

  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
  line-height: 30px;
  padding-left: 6px;
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#new-index-body .new-init-8 .acc .right .form ul li label textarea {
  position: absolute;
  left: 0;
  bottom: 0;
  border: none;
  width: 100%;
  height: 55px;
  font-size: 14px;
  
  font-weight: 400;
  color: rgba(0, 0, 0, 0.5);
  line-height: 30px;
  padding-left: 6px;
  opacity: 0;
}
#new-index-body .new-init-8 .acc .right .form ul li label ::-webkit-input-placeholder {
  /* WebKit browsers，webkit内核浏览器 */
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-8 .acc .right .form ul li label :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-8 .acc .right .form ul li label ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-8 .acc .right .form ul li label :-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(0, 0, 0, 0.5);
}
#new-index-body .new-init-8 .acc .right .form ul li label.active span {
  top: 3px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#new-index-body .new-init-8 .acc .right .form ul li label.active input[type=text],
#new-index-body .new-init-8 .acc .right .form ul li label.active textarea {
  opacity: 1;
}
#new-index-body .new-init-8 .acc .right .form ul li input[type=submit] {
  width: 230px;
  height: 45px;
  background: #ff792d;
  border-radius: 6px;
  border: none;
  font-size: 20px;
  
  font-weight: 400;
  color: #FFFFFF;
  line-height: 1;
}
#new-index-body .new-init-8 .acc .right .form ul li:nth-child(1) {
  padding-right: 10px;
}
#new-index-body .new-init-8 .acc .right .form ul li:nth-child(2) {
  padding-left: 10px;
}
#new-index-body .new-init-8 .acc .right .form ul li:nth-child(4) label {
  height: 76px;
}
#new-index-body .new-init-8 .acc .right .form ul li:nth-child(4) label span {
  top: 5px;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
#new-index-body .new-init-8 .footer-bottom {
  padding: 20px 0;
  background: #111111;
}
#new-index-body .new-init-8 .footer-bottom .bottom-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#new-index-body .new-init-8 .footer-bottom .bottom-box p {
  font-size: 16px;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  
  font-weight: 400;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  opacity: 0.5;
}
#new-index-body .new-init-8 .footer-bottom .bottom-box p a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#new-index-body .new-init-8 .footer-bottom .bottom-box p img {
  display: inline-block;
  max-height: 14px;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  margin: 0 5px;
}

.Stick {
  position: fixed;
  right: 20px;
  bottom: 55px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #ff792d;
  cursor: pointer;
  z-index: 11111 !important;
}
.Stick i {
  font-size: 24px;
  color: #fff;
}
#Pop_UpsBtn {
  background: url(/switchgearfactory/2025/09/03/youxaing1.png) no-repeat center #ff792d !important;
  right: 20px !important;
  bottom: 135px !important;
  z-index: 11111 !important;
}
#pups_from form ul li input[type="submit"] {
  background: #ff792d !important;
}
#pups_from i.close:hover {
  background: #ff792d !important;
}
@media screen and (max-width: 1530px) {
  #new-index-body .container {
    width: 1320px !important;
  }
  #Advheader #msg {
    display: none;
  }
  #Advheader .nav {
    line-height: 90px;
    height: 90px;
  }
  .new-init-1 .top .left h3 {
    font-size: 42px;
  }
  #new-index-body .new-init-2 .acc .acc-bot .top .left {
    padding-left: 30px;
  }
  #new-index-body .new-init-2 .acc h4 {
    margin-top: 10px;
  }
}
@media screen and (max-width: 1320px) {
  .new-init-1 .top .right {
    margin-right: 0;
  }
  #new-index-body .container {
    width: 1100px !important;
  }
  #new-index-body .new-init-1 .top .left h3 {
    font-size: 42px;
    line-height: 1.5;
  }
  #new-index-body .new-init-2 .acc p {
    line-height: 1.4;
  }
  #new-index-body .new-init-5 .new-top ul li .box {
    padding: 20px;
  }
  #new-index-body .new-init-8 .acc .left ul {
    padding-right: 20px;
  }
  #new-index-body .new-init-8 .acc .right .form {
    padding-left: 30px;
  }
}
@media screen and (max-width: 1100px) {
  #new-index-body .container {
    width: 972px !important;
  }
  #new-index-body .new-init-1 .top .left h3 {
    font-size: 36px;
  }
  #new-index-body .new-init-1 .top .left p {
    margin-top: 20px;
  }
  #new-index-body .new-init-1 .top .right {
    margin-right: 0;
  }
  #new-index-body .new-init-2 .acc .left,
  #new-index-body .new-init-2 .acc .right,
  #new-index-body .new-init-8 .acc .right,
  #new-index-body .new-init-8 .acc .left {
    vertical-align: middle;
  }
  #new-index-body .new-init-5 .new-top ul li {
    width: 50%;
    margin-top: 20px;
  }
}
@media screen and (max-width: 972px) {
  #new-index-body .container {
    width: 100% !important;
  }
  .new-init-1 .top .left h3 {
    font-size: 32px;
  }
  #new-index-body #Advheader .nav .menu .box,
  #new-index-body .new-init-1 .top .right {
    display: none;
  }
  #new-index-body #Advheader .nav {
    height: auto;
    line-height: 1;
    padding: 15px 0;
  }
  #new-index-body #Advheader .nav .menu {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #new-index-body .new-init-2 .acc .left,
  #new-index-body .new-init-2 .acc .right {
    width: 100%;
  }
  #new-index-body .new-init-2 .acc .acc-top .right {
    margin-top: 25px;
  }
  #new-index-body .new-init-2 .acc p {
    max-width: 100%;
    line-height: 2;
  }
  #new-index-body .new-init-2 .acc .list .box .con h6 {
    line-height: 1.5;
  }
  #new-index-body .new-init-2 .acc .acc-bot .top .left {
    padding-left: 0;
    margin-top: 25px;
  }
  #new-index-body .new-init-4 .new-top .left,
  #new-index-body .new-init-4 .new-top .right {
    width: 100%;
  }
  #new-index-body .new-init-8 .top {
    background: #eeeeee;
  }
  #new-index-body .new-init-8 .acc .left {
    width: 100%;
  }
  #new-index-body .new-init-8 .acc .right {
    width: 100%;
  }
  #new-index-body .new-init-8 .acc .left ul li h4,
  #new-index-body .new-init-8 .acc .left ul li .text,
  #new-index-body .new-init-8 .acc .left ul li .text p {
    color: #000;
  }
  #new-index-body .new-init-8 .acc .right .form h4 {
    font-size: 36px;
  }
  #new-index-body .new-init-8 .acc .right .form {
    padding: 0;
    padding-left: 0;
    padding-bottom: 30px;
  }
  #new-index-body .new-init-8 .footer-bottom .bottom-box .hwaq {
    margin-left: 0;
  }
  #new-index-body .new-init-1 {
    margin-top: 77px;
  }
  #new-index-body .new-init-2 .acc .list .box .img,#new-index-body .new-init-2 .acc .right {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  #new-index-body .new-init-1 .top .left h3 {
    font-size: 32px;
  }
  #new-index-body .new-init-1 .top .left h4.strongit{
  font-size: 16px;
    
}
  .about-page .about-2 .list ul li .box i.icon {
    zoom: .7;
  }
  .inner-page .ProductBox span.tag{
    display: none;
  }
   .product-page .product-1 .list ul {
    grid-template-columns: repeat(2, 1fr);
  }
   .onestop-page .onestop-2 .list li {
    max-width: 150px;
  }
  .onestop-page .onestop-2 .list li .content {
    display: block;
    position: static;
    width: 100%;
    margin-top: 0;
  }
  .onestop-page .onestop-2 .list li .content span.line {
    display: none;
  }
  .onestop-page .onestop-2 .list li {
    width: 100%;
    max-width: none;
  }
  .onestop-page .onestop-2 .list li .box,
  .onestop-page .onestop-2 .list li .bl,
  .onestop-page .onestop-2 .list li span.border {
    display: none;
  }
  .onestop-page .onestop-2 .list li.icon {
    display: none;
  }
  .onestop-page .onestop-2 .list ul {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 20px;
  }
  .onestop-page .onestop-2 {
    padding-bottom: 15%;
  }
  .onestop-page .onestop-1 .box .right {
    margin-right: 0;
  }
  .onestop-page .onestop-1 .box .left:before {
    display: none;
  }
  #new-index-body .new-init-2 .acc .left.column{
    padding-left: 0;
  }
  #new-index-body .new-init-2 .acc .acc-top{
    padding: 10px 0;
  }
  #new-index-body .new-init-1 .top .left {
    margin-top: 0;
  }
  #new-index-body .new-init-2 .acc h4 {
    font-size: 26px;
  }
  #new-index-body .new-title2 h3 {
    font-size: 32px;
  }
  #new-index-body .new-init-4 {
    padding-top: 20px;
  }
  #new-index-body .new-init-5 .new-title1 p {
    line-height: 2;
  }
  #new-index-body .new-init-5 .new-top ul li {
    width: 100%;
  }
  #new-index-body .new-init-5 .new-top ul li .box {
    height: auto;
  }
  #new-index-body .new-init-6 .list ul li {
    padding: 0;
    padding: 15px 0;
  }
  #new-index-body .new-init-6 .list ul {
    margin: 0;
  }
  #new-index-body .new-init-7 .list .swiper-button-prev,
  #new-index-body .new-init-7 .list .swiper-button-next {
    display: none;
  }
  #new-index-body .new-init-8 .acc .left ul li h4 {
    line-height: 1.5;
  }
  #new-index-body .new-init-8 .acc .left ul li {
    padding-bottom: 20px;
  }
  #new-index-body .new-init-8 .acc .left ul li .text {
    margin-top: 15px;
  }
  #new-index-body .new-init-8 .acc .right .form ul li {
    width: 100%;
    padding: 0 !important;
  }
  .Stick,
  #Pop_UpsBtn {
    width: 45px !important;
    height: 45px !important;
    right: 20px !important;
  }
  .Stick i {
    font-size: 18px !important;
  }
  #Pop_UpsBtn {
    line-height: 45px !important;
    font-size: 18px !important;
    bottom: 120px !important;
  }
  #new-index-body .new-init-3 {
    padding-top: 0;
  }
  #new-index-body .new-init-6 {
    padding-top: 50px;
  }
  #new-index-body .new-init-6 .list {
    padding-bottom: 30px;
  }
  #new-index-body .new-init-7 {
    padding: 50px 0;
  }
  #new-index-body .new-init-8 .acc .right .form h4 {
    font-size: 32px;
  }
  #new-index-body .new-init-8 .acc .left ul {
    padding: 0;
    padding-bottom: 25px;
    padding-top: 30px;
  }
}
@media screen and (max-width: 450px) {
  #new-index-body .new-init-1 .top .left h3,
  #new-index-body .new-title2 h3 {
    font-size: 24px;
  }
  #new-index-body .new-init-4 .new-top .left .text {
    margin-top: 20px;
  }
  #new-index-body .new-init-1 .top .left a.more {
    padding: 0 20px;
  }
  #new-index-body .new-init-8 .acc .left ul li h4 {
    font-size: 20px;
  }
  #new-index-body .new-init-8 .acc .right .form h4 {
    font-size: 24px;
  }
  #new-index-body .new-init-8 .acc .right .form ul li input[type=submit] {
    font-size: 18px;
  }
}
@-webkit-keyframes ks {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0.9);
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(0.9);
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 0;
  }
}
@keyframes ks {
  0% {
    -webkit-transform: translate(-50%, -50%) scale(0.9);
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 1;
  }
  70% {
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(-50%, -50%) scale(0.9);
    transform: translate(-50%, -50%) scale(0.9);
    opacity: 0;
  }
}
table {
  margin-bottom: 20px;
  word-break: break-word;
  width: 100% !important;
  height: auto !important;
  display: block;
  overflow: auto;
}
table tbody {
  display: table;
  width: 100% !important;
  min-width: 700px;
}
table td,
table th {
  padding: 5px 10px;
  border: 1px solid #666;
  width: auto !important;
  height: auto !important;
}
table tr {
  width: auto !important;
  height: auto !important;
}
table tr:nth-child(even) {
  background: #eee;
}
 .transformer-body {
            font-family: 'Inter', sans-serif;
            background-color: #f3f4f6;
            padding: 2rem;
            display: flex;
            align-items: center;
            justify-content: center;
            min-height: 100vh;
        }
        .transformer-container {
            width: 100%;
            
            background-color: #ffffff;
            border-radius: 0.5rem;
            box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
            padding: 1rem;
            overflow-x: auto;
        }
        .transformer-heading {
            font-size: 20px; /* Equivalent to text-3xl */
            font-weight: 700; /* Equivalent to font-bold */
            text-align: left;
            margin-bottom: 1.5rem;
            color: #000; /* Updated color */
            margin-top: 20px;
        }
        .transformer-heading strong{
          color: #ff792d;
        }
        .transformer-table {
            width: 100%;
            font-size: 0.875rem; /* Equivalent to text-sm */
            border-collapse: collapse;
            text-align: left;
        }
        .transformer-thead-row {
            background-color: #ff792d;
        }
        .transformer-th {
            padding: 1rem;
            border: 1px solid #ff792d; /* Updated color */
            font-weight: 600; /* Equivalent to font-semibold */
            color: #fff;
            white-space: nowrap;
            text-align: center;
            font-size: 18px;
        }
        .transformer-th.transformer-thwide{
          padding-left: 8rem;
          padding-right: 8rem;
        }
        .transformer-td {
            padding: 1rem;
            border: 1px solid #ff792d; /* Updated color */
            white-space: nowrap;
            font-size: 16px;
            text-align: center;
        }
        .transformer-td-center-middle {
            text-align: center;
            vertical-align: middle;
            font-weight: 500;
            font-size: 16px;
            background-color: #fff;
        }
        @media (min-width: 768px) {
            .transformer-heading {
                font-size: 20px; /* Equivalent to md:text-3xl */
            }
            .transformer-table {
                font-size: 1rem; /* Equivalent to md:text-base */
            }
        }